#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-3jsP8ZPofl5KZDuMUjimnb
key:                  authenticate-1.3.5-3jsP8ZPofl5KZDuMUjimnb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  b61aa4bf5e27e6ae90f6f2b6d71ae892
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-3jsP8ZPofl5KZDuMUjimnb
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    attoparsec-0.14.1-EawIkYGoqn17cpMtJpQi9k base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48 containers-0.6.4.1
    html-conduit-1.3.2.2-IXSjZf2uNQZJoqteuurj1
    http-conduit-2.3.8-Cg3p3g2oOSAKEtuwlxgn0O
    http-types-0.12.3-4cj1tEcFUzcAThuz50GMyv
    network-uri-2.6.4.1-F8ejguT1lLFGGsmJsetxmT
    resourcet-1.2.4.3-KNdFi8Fm105IqDwxqPNsEr text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    xml-conduit-1.9.1.1-7ur0w8xTHmj7sCr5UDkuO0

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

